body {background-color:#fff;font-family:Calibri, Verdana, Sans-serif;font-size:20px;height:100%;}
a {color:#0099FF;text-decoration:none;}
a:hover {color:#0099FF;background-color:#eee;}
.osrednji {margin:auto;text-align:center;position:relative;top:120px;}
.poudarek {font-weight:bold;color:#222;font-size:30px;}